Actions

Help

4 Line Install

From OpenLiteSpeed Wiki

Revision as of 19:42, 25 November 2014 by Marmstrong (talk | contribs) (Created page with "The series of commands below will install OpenLiteSpeed on CentOS 6 with a build of PHP 5.4 that will support most web applications. For more detailed installation instructio...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

The series of commands below will install OpenLiteSpeed on CentOS 6 with a build of PHP 5.4 that will support most web applications.

For more detailed installation instructions, see our guide to installing from our repository or the guide to building OpenLiteSpeed from source.

rpm -ivh http://rpms.litespeedtech.com/centos/litespeed-repo-1.1-1.el6.noarch.rpm
yum install openlitespeed
yum install lsphp54-* --skip-broken
ln -sf /usr/local/lsws/lsphp54/bin/lsphp /usr/local/lsws/fcgi-bin/lsphp5